@charset "UTF-8";
/* reset */
html, body, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
  margin: 0;
  padding: 0; }

html {
  font-size: 100px;
  color: #000; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; }

caption, th {
  text-align: left;
  font-weight: normal; }

html, body, fieldset, img, iframe, abbr {
  border: 0; }

/*i,cite,em,var,address,dfn{font-style:normal;}*/
[hidefocus], summary {
  outline: 0; }

sup, sub {
  font-size: 83%; }

pre, code, kbd, samp {
  font-family: inherit; }

q:before, q:after {
  content: none; }

textarea {
  overflow: auto;
  resize: none; }

label, summary {
  cursor: default; }

a, button {
  cursor: pointer; }

/*h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}*/
del, ins, u, s, a, a:hover {
  text-decoration: none; }

table tr td {
  border: 1px solid transparent;
  padding: 5px 5px; }

body {
  font-size: 14px;
  letter-spacing: 1px;
  font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #5a5a5a; }

li {
  list-style: none; }

a {
  color: #5a5a5a;
  text-decoration: none; }

a:hover {
  color: #00307e;
  text-decoration: none; }

.f-fl {
  float: left; }

.f-fr {
  float: right; }

.f-textl {
  text-align: left; }

.f-textr {
  text-align: right; }

.f-textc {
  text-align: center; }

.f-clear {
  clear: both; }

.f-ff0 {
  font-family: "Microsoft Yahei"; }

.f-ff1 {
  font-family: CHELTENHAM; }

.f-ff2 {
  font-family: impact; }

.f-fwder {
  font-weight: bolder; }

.f-fwnor {
  font-weight: normal; }

.f-fff {
  color: #fff; }

.f-000 {
  color: #000; }

.f-black {
  color: #353535; }

.f-red {
  color: #d8181c; }

.f-blue {
  color: #00307e; }

.f-orange {
  color: #eb5305; }

.f-green {
  color: #ea961a; }

.f-gary {
  color: #9b9b9b; }

.f-gary2 {
  color: #999999; }

.f-hui {
  color: #c6a16a; }

.f-yellow {
  color: #f1be27; }

.f-block {
  display: block; }

.f-inlineb {
  display: inline-block; }

.f-overf {
  overflow: hidden; }

.f-overf1 {
  overflow: hidden; }

.f-overf2:after, .f-overf2:before {
  display: table;
  content: " "; }

.f-overf2:after {
  clear: both; }

.f-capital {
  text-transform: uppercase; }

.f-capitalized {
  text-transform: capitalize; }

.f-lineh {
  line-height: 200%; }

.f-mg {
  margin: 0 auto; }

.f-w1200 {
  max-width: 1200px;
  margin: 0 auto; }

.f-w1300 {
  max-width: 1300px;
  margin: 0 auto; }

.f-w1400 {
  max-width: 1400px;
  margin: 0 auto; }

.f-w1600 {
  max-width: 1600px;
  margin: 0 auto; }

.f-w1700 {
  max-width: 1700px;
  margin: 0 auto; }

.f-space {
  margin-left: -25px;
  overflow: hidden; }
  .f-space > * {
    padding-left: 25px !important; }

.f-space2 {
  margin-left: -5px;
  overflow: hidden; }
  .f-space2 > * {
    padding-left: 5px !important; }

.f-space22 {
  margin-left: -50px;
  overflow: hidden; }
  .f-space22 > * {
    padding-left: 50px !important; }

.f-space3 {
  height: 100%;
  display: flex;
  margin-left: -50px; }
  .f-space3 > * {
    padding-left: 50px !important; }

/* 字体大小 */
.f-h1 {
  font-size: 12px; }

.f-h2 {
  font-size: 14px; }

.f-h3 {
  font-size: 16px; }

.f-h17 {
  font-size: 17px !important; }

.f-h4 {
  font-size: 18px; }

.f-h5 {
  font-size: 20px; }

.f-h6 {
  font-size: 22px; }

.f-h7 {
  font-size: 24px; }

.f-h8 {
  font-size: 26px; }

.f-h9 {
  font-size: 28px; }

.f-h10 {
  font-size: 30px; }

.f-row1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden; }

.f-row2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden; }

img {
  max-width: 100%;
  height: auto !important; }

small {
  font-size: 1em; }

/*color scss*/
@font-face {
  font-family: 'ali';
  /* project id 1477702 */
  src: url("//at.alicdn.com/t/font_1321784_81gkaw3ofen.woff") format("woff"); }

.f-ali {
  font-family: 'ali'; }

/*uikit*/
em {
  color: #d8181c; }

dt {
  font-weight: normal; }

[class*=uk-width] {
  box-sizing: border-box;
  width: 100%; }

.uk-width-1-1 {
  width: 100%; }

.uk-width-1-2, .uk-width-2-4, .uk-width-3-6, .uk-width-5-10 {
  width: 50%; }

.uk-width-1-3, .uk-width-2-6 {
  width: 33.333%; }

.uk-width-2-3, .uk-width-4-6 {
  width: 66.666%; }

.uk-width-1-4 {
  width: 25%; }

.uk-width-3-4 {
  width: 75%; }

.uk-width-1-5, .uk-width-2-10 {
  width: 20%; }

.uk-width-2-5, .uk-width-4-10 {
  width: 40%; }

.uk-width-3-5, .uk-width-6-10 {
  width: 60%; }

.uk-width-4-5, .uk-width-8-10 {
  width: 80%; }

.uk-width-1-6 {
  width: 16.666%; }

.uk-width-5-6 {
  width: 83.333%; }

.uk-width-1-10 {
  width: 10%; }

.uk-width-3-10 {
  width: 30%; }

.uk-width-7-10 {
  width: 70%; }

.uk-width-9-10 {
  width: 90%; }

@media (min-width: 960px) {
  .uk-width-large-1-1 {
    width: 100%; }
  .uk-width-large-1-2, .uk-width-large-2-4, .uk-width-large-3-6, .uk-width-large-5-10 {
    width: 50%; }
  .uk-width-large-1-3, .uk-width-large-2-6 {
    width: 33.333%; }
  .uk-width-large-2-3, .uk-width-large-4-6 {
    width: 66.666%; }
  .uk-width-large-1-4 {
    width: 25%; }
  .uk-width-large-3-4 {
    width: 75%; }
  .uk-width-large-1-5, .uk-width-large-2-10 {
    width: 20%; }
  .uk-width-large-2-5, .uk-width-large-4-10 {
    width: 40%; }
  .uk-width-large-3-5, .uk-width-large-6-10 {
    width: 60%; }
  .uk-width-large-4-5, .uk-width-large-8-10 {
    width: 80%; }
  .uk-width-large-1-6 {
    width: 16.666%; }
  .uk-width-large-5-6 {
    width: 83.333%; }
  .uk-width-large-1-10 {
    width: 10%; }
  .uk-width-large-3-10 {
    width: 30%; }
  .uk-width-large-7-10 {
    width: 70%; }
  .uk-width-large-9-10 {
    width: 90%; } }

@media (min-width: 768px) {
  [class*=uk-pull-], [class*=uk-push-] {
    position: relative; }
  .uk-push-1-2, .uk-push-2-4, .uk-push-3-6, .uk-push-5-10 {
    left: 50%; }
  .uk-push-1-3, .uk-push-2-6 {
    left: 33.333%; }
  .uk-push-2-3, .uk-push-4-6 {
    left: 66.666%; }
  .uk-push-1-4 {
    left: 25%; }
  .uk-push-3-4 {
    left: 75%; }
  .uk-push-1-5, .uk-push-2-10 {
    left: 20%; }
  .uk-push-2-5, .uk-push-4-10 {
    left: 40%; }
  .uk-push-3-5, .uk-push-6-10 {
    left: 60%; }
  .uk-push-4-5, .uk-push-8-10 {
    left: 80%; }
  .uk-push-1-6 {
    left: 16.666%; }
  .uk-push-5-6 {
    left: 83.333%; }
  .uk-push-1-10 {
    left: 10%; }
  .uk-push-3-10 {
    left: 30%; }
  .uk-push-7-10 {
    left: 70%; }
  .uk-push-9-10 {
    left: 90%; }
  .uk-pull-1-2, .uk-pull-2-4, .uk-pull-3-6, .uk-pull-5-10 {
    left: -50%; }
  .uk-pull-1-3, .uk-pull-2-6 {
    left: -33.333%; }
  .uk-pull-2-3, .uk-pull-4-6 {
    left: -66.666%; }
  .uk-pull-1-4 {
    left: -25%; }
  .uk-pull-3-4 {
    left: -75%; }
  .uk-pull-1-5, .uk-pull-2-10 {
    left: -20%; }
  .uk-pull-2-5, .uk-pull-4-10 {
    left: -40%; }
  .uk-pull-3-5, .uk-pull-6-10 {
    left: -60%; }
  .uk-pull-4-5, .uk-pull-8-10 {
    left: -80%; }
  .uk-pull-1-6 {
    left: -16.666%; }
  .uk-pull-5-6 {
    left: -83.333%; }
  .uk-pull-1-10 {
    left: -10%; }
  .uk-pull-3-10 {
    left: -30%; }
  .uk-pull-7-10 {
    left: -70%; }
  .uk-pull-9-10 {
    left: -90%; } }

.head-nav {
  padding-top: 1%; }
  .head-nav .uk-navbar-item, .head-nav .uk-navbar-nav > li > a, .head-nav .uk-navbar-toggle {
    font-size: 16px; }
  .head-nav .uk-navbar-container:not(.uk-navbar-transparent) {
    background: transparent; }
  .head-nav .uk-navbar-dropdown-nav {
    font-size: inherit; }
  .head-nav .uk-navbar-item, .head-nav .uk-navbar-nav > li > a, .head-nav .uk-navbar-toggle {
    padding: 0 43px; }
  .head-nav .uk-navbar-left {
    height: 75px; }
  .head-nav .uk-navbar-nav > li .one {
    color: #000;
    min-height: 75px; }
  .head-nav .uk-navbar-nav > li.uk-active > a {
    color: #00307e;
    background: transparent;
    min-height: 75px; }
  .head-nav .uk-navbar-nav > li:hover .one {
    color: #00307e;
    background: transparent;
    min-height: 75px; }
  .head-nav [class*=uk-navbar-dropdown-bottom] {
    margin-top: 0; }
  .head-nav .dl:not(:empty) {
    margin-right: -25px;
    margin-left: -25px; }
  .head-nav .dl > * {
    padding-right: 25px;
    padding-left: 25px; }
  .head-nav .dl dt:nth-child(n+2) {
    border-left: 1px solid #ddd; }
  .head-nav .uk-navbar-dropdown {
    padding: 0;
    box-sizing: border-box;
    width: 44%; }
    .head-nav .uk-navbar-dropdown .pc-headnav-sub {
      padding: 4% 6%; }
    .head-nav .uk-navbar-dropdown li .tit {
      color: #00307e; }
    .head-nav .uk-navbar-dropdown li .fa {
      color: #bababb; }
    .head-nav .uk-navbar-dropdown li:hover {
      color: #00307e; }
      .head-nav .uk-navbar-dropdown li:hover .fa {
        color: #00307e; }
  .head-nav .uk-nav > li > a {
    padding-bottom: 15px; }
  .head-nav .tel {
    background: url(../images/top-tel.png) 74% center no-repeat;
    padding-left: 15%;
    margin-right: 7%;
    margin-top: 2%; }
  .head-nav .top-logo {
    margin-top: 11%; }

.banner .uk-cover {
  width: 100% !important; }

.index-btit {
  padding: 3% 0 3%; }
  .index-btit .top:after {
    content: '';
    display: block;
    border-bottom: 3px dashed #c6c5c5;
    width: 27%;
    margin: 1.3% auto 0; }
  .index-btit .img {
    width: 6%;
    background: #fff;
    margin: -15px auto 0; }
  .index-btit img {
    width: 35%; }

.index-ab {
  padding-bottom: 3%; }
  .index-ab .left img {
    transition: all .5s ease-out; }
  .index-ab .left:hover img {
    transform: scale(1.1); }
  .index-ab .btit:after {
    content: '';
    display: block;
    height: 3px;
    background: #bbbbbb;
    width: 7%;
    margin: 2% 0 5%; }
  .index-ab .more {
    background: #00307e;
    border: 1px solid transparent;
    width: 23%;
    padding: 1% 0;
    margin-top: 5%;
    transition: all .5s ease-out; }
    .index-ab .more:hover {
      background: #fff;
      border: 1px solid #00307e; }

.index-nav {
  background: url("../images/index-nav.jpg") center no-repeat;
  height: 359px; }
  .index-nav .main {
    padding: 6% 0 0; }
  .index-nav .tit {
    padding-top: 5%; }
  .index-nav img {
    width: 45%; }

.hvr-pulse-shrink, .hvr-hang {
  display: block; }

.xl_kfbar {
  width: 50px;
  position: fixed;
  right: 5px;
  top: 50%;
  margin-top: -102px;
  z-index: 2147483647; }

.xl_kf_item {
  width: 50px;
  height: 50px;
  margin-top: 1px;
  background-color: #222222;
  transition: all linear .2s;
  cursor: pointer;
  display: block; }

.xl_kf_item:hover {
  background-color: #ff3039; }

.xl_kf_item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }

.xl_kf_item:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px; }

.xl_kfitem_con {
  position: relative; }

.xl_kftel_item {
  background-image: url(../images/kf_tel.png);
  background-position: center center;
  background-repeat: no-repeat; }

.xl_kftel_hover {
  height: 50px;
  position: absolute;
  right: 50px;
  padding-right: 10px;
  transition: all linear .2s;
  display: none;
  cursor: initial; }

.xl_kftel_item:hover .xl_kftel_hover {
  display: block; }

.xl_kftel_hover span.icon {
  width: 10px;
  height: 50px;
  background: url(../images/icon_01.png) center no-repeat;
  display: block;
  position: absolute;
  top: 0;
  right: 0px; }

.xl_kftel_hover span.txt {
  height: 50px;
  line-height: 50px;
  padding: 0px 20px;
  font-size: 14px;
  color: #fff;
  white-space: nowrap;
  border-radius: 4px;
  background-color: #222;
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  box-sizing: border-box; }

.xl_kfuser_item {
  background-image: url(../images/kf_icon.png);
  background-position: center center;
  background-repeat: no-repeat; }

.xl_kfuser_item:hover .xl_kfuser_hover {
  display: block; }

.xl_kfuser_hover {
  position: absolute;
  right: 50px;
  padding-right: 10px;
  transition: all linear .2s;
  display: none;
  min-height: 50px;
  cursor: initial; }

.xl_kfuser_hover.lar {
  margin-top: -50px; }

.xl_kfuser_item ul, .xl_kfuser_item li {
  margin: 0;
  padding: 0;
  list-style: none; }

.xl_kfuser_hover span.icon {
  width: 12px;
  height: 22px;
  background: url(../images/icon_02.png) center no-repeat;
  display: block;
  position: absolute;
  top: 15px;
  right: 0px;
  z-index: 11; }

.xl_kfuser_hover.lar span.icon {
  top: 65px; }

.xl_kfuser_item ul {
  border-radius: 3px;
  background: #fff;
  box-shadow: 0 0 16px #dcdbdb;
  box-sizing: border-box;
  padding: 10px 15px;
  margin-right: 12px;
  z-index: 10; }

.xl_kfuser_item li {
  height: 48px;
  border-bottom: 1px dashed #eee;
  font-size: 0px;
  min-width: 100%; }

.xl_kfuser_item li:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both; }

.xl_kfuser_item li:last-child {
  border-bottom: none; }

.xl_kfuser_item li span.lt {
  line-height: 48px;
  height: 48px;
  display: inline-block;
  font-size: 14px;
  color: #666;
  width: 80px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left; }

.xl_kfuser_item li a {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin-left: 8px;
  float: left;
  margin-top: 13px; }

.xl_kfuser_item li a img {
  width: 100%;
  height: 100%; }

.xl_kfuser_item li a:first-child {
  margin-left: 0; }

.xl_kfuser_item li a .kfewm {
  display: none;
  position: absolute;
  right: 22px;
  top: -18px;
  z-index: 101;
  width: 164px;
  height: 162px;
  padding: 18px 16px 15px 19px;
  box-sizing: border-box;
  background: url(../images/ewmBgR.png) no-repeat 0 0; }

.xl_kfuser_item li a .kfewm img {
  display: block;
  width: 129px;
  height: 129px; }

.xl_kfuser_item li a:hover .kfewm {
  display: block; }

.xl_kfwx_item {
  background-image: url(../images/kf_wx.png);
  background-position: center center;
  background-repeat: no-repeat; }

.xl_kfwx_hover {
  width: 188px;
  height: 258px;
  position: absolute;
  right: 50px;
  padding-right: 10px;
  transition: all linear .2s;
  display: none;
  background-image: url(../images/gzhEwm.png);
  background-repeat: no-repeat;
  margin-top: -12px;
  cursor: initial; }

.xl_kfwx_hover img {
  width: 115px;
  height: 115px;
  margin-left: 35px;
  margin-top: 30px;
  display: block; }

.xl_kfwx_item:hover .xl_kfwx_hover {
  display: block; }

.xl_kftop_item {
  background-image: url(../images/kf_top.png);
  background-position: center center;
  background-repeat: no-repeat; }

.xl_kftop_item:hover .xl_kftop_hover {
  display: block; }

.xl_kftop_hover {
  height: 50px;
  position: absolute;
  right: 50px;
  padding-right: 10px;
  transition: all linear .2s;
  display: none;
  cursor: initial; }

.xl_kftop_hover span.icon {
  width: 10px;
  height: 50px;
  background: url(../images/icon_01.png) center no-repeat;
  display: block;
  position: absolute;
  top: 0;
  right: 0px; }

.xl_kftop_hover span.txt {
  height: 50px;
  line-height: 50px;
  padding: 0px 20px;
  font-size: 14px;
  color: #fff;
  white-space: nowrap;
  border-radius: 4px;
  background-color: #222;
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  box-sizing: border-box; }

.index-news .left .top {
  position: relative; }

.index-news .left .time {
  position: absolute;
  top: 0;
  left: 0;
  width: 17%;
  background: #00307e;
  padding: 3% 0; }

.index-news .left .tit {
  margin: 3% 0 1%; }

.index-news .left .li img {
  transition: all .5s ease-out; }

.index-news .left .li:hover img {
  transform: scale(1.1); }

.index-news .right .time {
  background: #bcbcbc;
  padding: 6% 0 16%; }

.index-news .right .cont {
  margin-bottom: 4%; }

.index-news .right .desc {
  margin-top: 1%; }

.index-style {
  background: #f0f0f0;
  padding: 0 0 3%;
  margin: 3% 0 0; }
  .index-style .index-btit {
    padding: 3% 0 2%; }
  .index-style .uk-panel {
    background: #fff;
    padding: 4%; }
  .index-style .uk-position-center-left, .index-style .uk-position-center-right {
    color: #000;
    background: #f0f0f0; }
    .index-style .uk-position-center-left:hover, .index-style .uk-position-center-right:hover {
      color: #00307e; }
  .index-style li {
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2); }
  .index-style .tit {
    margin: 3% 0 0; }
    .index-style .tit:after {
      content: '';
      display: block;
      height: 2px;
      background: #00307e;
      margin: 2% auto;
      width: 7%; }

.index-btit-style .img {
  background: #f0f0f0; }

.inner-ban {
  position: relative; }
  .inner-ban .cat {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    bottom: 40%;
    width: 100%; }
    .inner-ban .cat:after {
      content: '';
      display: block;
      height: 3px;
      width: 5%;
      background: #fff;
      margin-top: 1%; }

.page-ab .btit {
  padding: 3% 0 1%; }
  .page-ab .btit:after {
    content: '';
    display: block;
    height: 3px;
    background: #dbdbdb;
    width: 5%;
    margin: 1% auto; }

.page-ab .ab1 .img {
  margin-top: 2%; }

.page-ab .ab2 .boot {
  background: #00307e;
  padding: 8% 5%;
  min-height: 242px; }

.page-ab .ab2 .tit {
  margin: 5% 0; }

.page-ab .ab3 {
  margin-bottom: 5%; }
  .page-ab .ab3 .line {
    height: 1px;
    background: #ccc;
    width: 100%;
    margin-top: 5%; }
  .page-ab .ab3 .uk-subnav-pill > .uk-active > a {
    background-color: transparent; }
    .page-ab .ab3 .uk-subnav-pill > .uk-active > a .f-ali {
      background-color: #00307e; }
  .page-ab .ab3 .main {
    margin-top: -4%; }
  .page-ab .ab3 a:hover {
    background: transparent; }
  .page-ab .ab3 .f-ali {
    border: 1px solid #ccc;
    border-radius: 50%;
    padding: 7%;
    font-size: 75px;
    background: #fff; }
  .page-ab .ab3 .top {
    margin-bottom: 3%; }
  .page-ab .ab3 .boot li {
    border: 1px solid #e1e1e1;
    width: 92%;
    padding: 2% 3% 2.5%;
    border-radius: 73px; }
  .page-ab .ab3 .boot .desc {
    margin-top: 1%; }

.list {
  padding: 3% 0 5%; }
  .list li {
    margin-bottom: 2%; }

.page-show {
  padding: 3% 0 5%; }

.page-sub {
  border-bottom: 1px solid #e4e4e4; }
  .page-sub .ul:not(:empty) {
    margin-right: -25px;
    margin-left: -25px; }
  .page-sub .ul > * {
    padding-right: 25px;
    padding-left: 25px; }
  .page-sub .ul li:nth-child(n+2) {
    border-left: 1px solid #ddd;
    margin: 2% 0 2%; }
  .page-sub .ul li:nth-child(1) {
    margin: 2% 0 2%; }

.list-news {
  padding: 3% 0 5%; }
  .list-news .li {
    padding-bottom: 3%; }
  .list-news .cont {
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2); }
  .list-news .boot {
    padding: 5% 3%; }
  .list-news .time {
    padding: 1% 0 3%; }
  .list-news .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden; }

.list-next ul {
  overflow: hidden; }

.list-next li {
  float: left;
  border: 1px solid #ccc;
  padding: .5%;
  margin-right: .5%; }

.inner-joinban {
  position: relative; }
  .inner-joinban .cont {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    bottom: 18%;
    width: 100%; }
  .inner-joinban .more {
    border: 1px solid #fff;
    width: 11%;
    padding: 1% 0;
    margin-top: 3%;
    transition: all 1s ease-out; }
    .inner-joinban .more:hover {
      background: #fff; }

.show-news {
  padding: 3% 0 5%; }
  .show-news .top {
    border-bottom: 1px solid #e0dfdf;
    padding-bottom: 1%; }
    .show-news .top time {
      background: url(../images/show-time.png) left center no-repeat;
      padding-left: 2.5%;
      margin-top: 1%; }
  .show-news .content {
    padding: 3% 0; }

.page-contact {
  padding: 3% 0 5%; }
  .page-contact .num {
    padding-top: 5%; }
  .page-contact .ul:not(:empty) {
    margin-right: -25px;
    margin-left: -25px; }
  .page-contact .ul > * {
    padding-right: 25px;
    padding-left: 25px; }
  .page-contact .ul li:nth-child(n+2) {
    border-left: 1px solid #ddd;
    margin: 2% 0 2%; }
  .page-contact .ul li:nth-child(1) {
    margin: 2% 0 2%; }

.story1 li .cont {
  border: 1px solid #e1e1f1;
  padding: 5%; }

.story1 .tit {
  padding: 3% 0; }

.story2 {
  background: url(../images/join-bg.jpg) center no-repeat;
  height: 922px;
  margin: 3% 0 0; }
  .story2 .b-tit {
    padding: 4% 0 3%; }
    .story2 .b-tit small {
      color: #cbd4e6;
      width: 75%;
      margin-top: 2%; }
  .story2 .tab .uk-tab-left {
    background: #fff; }
    .story2 .tab .uk-tab-left .a {
      text-align: center !important;
      border-right: 0 solid transparent;
      min-height: 180px; }
      .story2 .tab .uk-tab-left .a img {
        margin: 15% 0 3%; }
  .story2 .tab .uk-tab > .uk-active > a {
    background: #f6f6ff; }
  .story2 .tab .uk-tab > * > a {
    padding: 0;
    font-size: inherit; }
  .story2 .right {
    background: #00307e;
    min-height: 540px;
    display: flex;
    align-items: center;
    padding: 0 5%; }
    .story2 .right .li {
      border-top: 1px solid #6e8ecb;
      border-bottom: 1px solid #6e8ecb;
      padding: 10% 0; }

footer {
  background: #000;
  padding: 3% 0; }
  footer .f-top {
    border-bottom: 1px solid #3e3d3d;
    padding-bottom: 1%; }
  footer .left .adv {
    padding: 2% 0 8%; }
  footer .right {
    padding-top: 5%; }
    footer .right a:hover {
      color: #ccc; }
  footer .add {
    margin-top: 8%; }
  footer .f-boot {
    padding: 2.5% 0 0; }

.page-join3 {
  padding: 0 3% 5% !important; }

.pm-nav, .index-style .pm-main, .pm-footeq, .pm-footfix, .join-hit {
  display: none; }

@media (max-width: 770px) {
  body {
    font-size: 12px; }
  .f-h1 {
    font-size: 12px; }
  .f-h2 {
    font-size: 13px; }
  .f-h3 {
    font-size: 14px; }
  .f-h4 {
    font-size: 15px; }
  .f-h5 {
    font-size: 16px; }
  .f-h6 {
    font-size: 17px; }
  .f-h7 {
    font-size: 18px; }
  .f-h8 {
    font-size: 19px; }
  .f-h9 {
    font-size: 20px; }
  .f-h10 {
    font-size: 21px; }
  .pc-nav, .xl_kftel_item, .xl_kfwx_item {
    display: none; }
  .head-nav {
    padding: 4% 10%; }
    .head-nav .top-logo {
      margin-top: 0; }
      .head-nav .top-logo img {
        width: 60%; }
    .head-nav .f-space3 {
      margin-left: -25px;
      overflow: hidden; }
      .head-nav .f-space3 > * {
        padding-left: 25px !important; }
  .pm-nav {
    display: block; }
    .pm-nav .main {
      margin-top: 15%; }
      .pm-nav .main li {
        padding: 3% 0;
        border-bottom: 1px solid #4c4b4b;
        margin-bottom: 3%; }
  .index-btit {
    padding: 5% 0 2%; }
    .index-btit .cn {
      font-size: 16px; }
    .index-btit .en {
      font-size: 15px; }
    .index-btit .img {
      margin: -11px auto 0; }
  .index-ab {
    padding: 3%; }
    .index-ab .f-space22 {
      margin-left: -15px;
      overflow: hidden; }
      .index-ab .f-space22 > * {
        padding-left: 15px !important; }
    .index-ab .cont {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden; }
    .index-ab .btit {
      font-size: 14px; }
    .index-ab .btit:after {
      content: '';
      display: block;
      height: 2px;
      background: #bbbbbb;
      width: 18%;
      margin: 2% 0; }
    .index-ab .more {
      width: 50%;
      padding: 1% 0 3%;
      margin-top: 5%; }
  .index-nav {
    height: auto; }
    .index-nav .one {
      padding-bottom: 8%; }
    .index-nav .main {
      padding: 5% 3%;
      margin: 3% auto 0; }
    .index-nav li:nth-child(2n+1) .one {
      border-right: 1px solid #436ba6; }
    .index-nav li:nth-child(1) .one {
      border-bottom: 1px solid #436ba6; }
    .index-nav li:nth-child(2) .one {
      border-bottom: 1px solid #436ba6; }
    .index-nav li:nth-child(3) .one {
      padding-bottom: 0;
      padding-top: 7%; }
    .index-nav li:nth-child(4) .one {
      padding-bottom: 0;
      padding-top: 7%; }
    .index-nav img {
      width: 30%; }
  .index-news {
    padding: 3%; }
    .index-news .left {
      margin-bottom: 3%; }
      .index-news .left .time {
        width: 23%;
        padding: 0 0 2%;
        font-weight: normal; }
        .index-news .left .time .day {
          font-size: 17px; }
      .index-news .left .desc {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden; }
    .index-news .tit {
      font-size: 14px; }
    .index-news .f-space {
      margin-left: -10px;
      overflow: hidden; }
      .index-news .f-space > * {
        padding-left: 10px !important; }
    .index-news .right .desc {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden; }
  .index-style {
    padding: 5% 3% 8%;
    margin: 0; }
    .index-style .main {
      display: none; }
    .index-style .uk-grid {
      margin-left: -10px; }
      .index-style .uk-grid .tit {
        font-size: 13px; }
        .index-style .uk-grid .tit:after {
          display: none; }
    .index-style .uk-grid > * {
      padding-left: 10px; }
    .index-style .desc {
      display: none; }
    .index-style .pm-main {
      display: block;
      padding-top: 3%; }
  .xl_kfbar {
    right: 0;
    top: auto;
    bottom: 20%; }
    .xl_kfbar .xl_kf_item {
      width: 40px;
      height: 40px; }
  footer {
    padding: 5% 3% 25%; }
    footer .left .top {
      text-align: center; }
      footer .left .top img {
        width: 40%; }
    footer .left .adv {
      padding: 2% 0 4%; }
    footer .mao, footer .f-nav {
      display: none; }
    footer .f-boot {
      display: none; }
    footer .add {
      margin-top: 0;
      text-align: center; }
    footer .right {
      padding-top: 0; }
    footer .f-top {
      border-bottom: 1px solid transparent; }
  .pm-footeq {
    display: block; }
    .pm-footeq img {
      width: 25%; }
    .pm-footeq .desc {
      margin-top: 2%; }
  .pm-footfix {
    display: block;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
    width: 100%; }
    .pm-footfix dt {
      background: #333333;
      padding: 1% 0 3%; }
    .pm-footfix .dt2 {
      border-left: 1px solid #5b5b5b;
      border-right: 1px solid #5b5b5b; }
    .pm-footfix .dt3 {
      border-right: 1px solid #5b5b5b; }
  .inner-ban .cat {
    position: absolute;
    left: 10%;
    margin-left: auto;
    width: 90%;
    font-size: 17px; }
  .inner-ban .cat:after {
    width: 10%; }
  .page-ab {
    padding: 0 3%; }
    .page-ab .btit {
      padding: 7% 0 3%; }
    .page-ab .btit span {
      font-size: 17px; }
    .page-ab .ab2 .f-space {
      margin-left: -10px;
      overflow: hidden; }
      .page-ab .ab2 .f-space > * {
        padding-left: 10px !important; }
    .page-ab .ab2 .boot {
      padding: 5%;
      min-height: auto; }
      .page-ab .ab2 .boot img {
        display: none; }
    .page-ab .ab2 dt:last-child {
      display: none; }
    .page-ab .ab2 .desc {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden; }
    .page-ab .ab3 .main {
      margin-top: 0; }
    .page-ab .ab3 .line {
      height: 0;
      margin-top: auto; }
    .page-ab .ab3 .top li {
      text-align: center !important; }
    .page-ab .ab3 .uk-subnav-pill > * > :first-child {
      padding: 0;
      font-size: small; }
    .page-ab .ab3 .f-ali {
      font-size: 48px;
      border: 1px solid transparent; }
  .page-sub {
    border-bottom: 1px solid #e4e4e4; }
    .page-sub .ul:not(:empty) {
      margin-right: 0;
      margin-left: 0; }
    .page-sub .ul > * {
      padding-right: 0;
      padding-left: 0; }
    .page-sub .ul li:nth-child(n+2) {
      border-left: 1px solid #ddd;
      margin: 1% 0; }
    .page-sub .ul li:nth-child(1) {
      margin: 1% 0; }
  .list {
    padding: 3% 3% 5%; }
  .page-show {
    padding: 3% 3% 5%; }
  .list-news {
    padding: 3% 3% 5%; }
  .show-news {
    padding: 3% 3% 5%; }
    .show-news .btit {
      text-align: center; }
    .show-news .top time {
      padding-left: 8.5%;
      text-align: center;
      background: url(../images/show-time.png) 26% center no-repeat; }
  .page-contact .li2 {
    display: none; }
  .page-contact .cont {
    text-align: center; }
  .page-contact img {
    width: 40%; }
  .page-contact .num {
    font-size: 12px; }
  .page-contact .ul:not(:empty) {
    margin-right: 0;
    margin-left: 0; }
  .inner-joinban .more, .inner-joinban .one {
    display: none; }
  .inner-joinban .cont {
    left: 0;
    margin-left: 0;
    bottom: 35%; }
    .inner-joinban .cont .desc {
      font-size: 13px; }
  .join-hit {
    display: block; }
  .page-join1 {
    padding: 0; }
    .page-join1 .story1 {
      padding: 0 3%; }
    .page-join1 .story2 {
      background: none;
      height: auto; }
      .page-join1 .story2 .b-tit {
        padding: 8% 3% 10%;
        background: #00307e; }
        .page-join1 .story2 .b-tit small {
          width: 100%;
          margin-top: 2%; }
      .page-join1 .story2 .desc {
        font-size: 12px; }
      .page-join1 .story2 .right {
        min-height: auto;
        padding: 5% 3%; }
        .page-join1 .story2 .right .li {
          padding: 3% 0; }
    .page-join1 .tab .uk-tab > .uk-active > a {
      background: transparent;
      padding-bottom: 5%; }
    .page-join1 .tab .a img {
      width: 57%; }
    .page-join1 .tab .uk-tab {
      padding: 3%; } }
